.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #2b5694 url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    border-radius: 5px;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
span.cd-top {cursor:pointer;}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.no-touch .cd-top:hover {
    background-color: #000;
    opacity: 1;
}
/*---FORM CSS--*/
div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}

.wpcf7-not-valid, .has_error {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}

div.wpcf7-validation-errors {
    border: 1px solid #000 !important;
    display: none !important;
}

.form-btn.hvr-bounce-to-top .ajax-loader{display: none;}
.wpcf7-not-valid::-webkit-input-placeholder{
    color: #f12 !important;
}
.wpcf7-not-valid::-moz-input-placeholder{
     color: #f12 !important;
}
.wpcf7-not-valid:-ms-input-placeholder {
    color:#f12 !important;
}
.g-recaptcha {
    transform: scale(0.69);
    -webkit-transform: scale(0.69);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}

.scrolloff {
    pointer-events: none;
}

div#n2-ss-2.n2-ss-desktop .n2-ss-widget-display-desktop{bottom: 40px !important}
.nextend-bullet-bar .n2-ow{background: rgba(0,0,0,0.2) !important;padding: 0 !important;height: 15px;width: 15px;position: relative;margin: 4px 12px !important;}
.nextend-bullet-bar .n2-ow.n2-active{background: #fff!important}
.nextend-bullet-bar .n2-ow.n2-active::before {
    border: 1px solid #fff;
    position: absolute;
    content: '';
    top: -6px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    left: -6px;
}
div.wpcf7 .ajax-loader { float:left;}
div.wpcf7 .wpcf7-submit.btn-blue.btn-hvr-light { float:left;}

.quick_contact .wpcf7-response-output { color:#fff;}


div#n2-ss-2 .nextend-arrow
{
    z-index: 10 ;
}

#html5-close {
    top: 0 !important;
    right: 0px !important;
    margin-top: 0 !important;
    margin-right: 0 !important;
}

.hide_form {
    display: none;
}

body.lightbox_open{
    overflow-y: hidden;
}

.width100 { width: 100%;}

.afterlist_content {
    margin-top: 26px;
    clear: both;
    padding: 20px 0 0 0;
}
.homepagecontent{ height:562px;}
.about-last-content{ height:600px;}
.read-content-testi-sidebar { height:309px;}
.read-content-main { height:609px;}
.hidden {display: none !important;}
.accordion-body ul li.activepg {
    background: url(../images/rightside-list-arrow.png)no-repeat 42px 15px rgba(0,0,0,0.2);
}
.accordion-body ul li.activepg a {
    color: #ffffff;
    text-decoration: underline;
}
.lod {display: none;}
.hidden_div {display: none;}

/*.bg_1 .regular.slider .slick-prev {z-index: 99;}*/
.info_content {text-align: center;font-size: 15px;color: #461919;font-weight: bold;}
.videosectiondiv iframe { display:none;}

#loadingdiv {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    z-index: 9999;
    opacity: 0.97;
    filter: alpha(opacity=40);
    /* For IE8 and earlier */
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow{margin:0;}
.n2-ss-section-main-content.n2-ss-layer-content.n2-ow {
    padding: 0 !important;
}
.n2-ss-layer.n2-ow.slider_caption,.n2-ow.n2-ow-all.n2-ss-desktop.n2-ss-mobile.n2-ss-tablet,.banner_content{float:left;width:100%;height:100%;}

.text-center {text-align: center;}

.recaptcha_left {
    max-width: 50%;
}

.file span, .file div {
    display: none;
}
.prd-list-item .woocommerce-placeholder {width: 216px; height:216px;}
.prd-list-item .prd-img {min-width: 216px; min-height:216px;}

.width100{width:100%;}
.woocommerce a.added_to_cart {

    display: none !important;

}
ul.subchildul {margin:5px 0px;}

.woocommerce .quantity .qty{
	width:7em;
	
}
.startclass{font-weight:600}
.startclass ~.prd-ptext{padding-left:5px}
.startclass ~.prd-price,.startclass ~.prd-ptext{display:inline-block}